Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

netbsd-5 fails to build on amd64

I updated this morning and a (incremental) build resulted in:

--- kern-INSTALL_XEN3_DOMU ---
--- trap.o ---
cc1: warnings being treated as errors
/u0/n0/gdt/NetBSD-5/src/sys/arch/amd64/amd64/trap.c: In function 'trap':
/u0/n0/gdt/NetBSD-5/src/sys/arch/amd64/amd64/trap.c:186: warning:
--- unused variable 'vframe'
*** [trap.o] Error code 1

Attachment: pgp4NBD0Xu87p.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index